\newpage

# Notifications
<!-- en/notification/inbox -->

![Notification inbox](user/img/en_notification_inbox.png)

Notifications are messages sent by one user to one or more others. The purpose of notifications is to quickly exchange information about ongoing social cases between social workers. For example, notifications can be used to inform a caseworker about a case.

They can be accessed either from the Chill homepage, under the "My notifications" tab, or anywhere in the application via the "user" menu at the top right of the screen. Depending on the configuration chosen by the software administrators, notifications are also sent by email to the social worker concerned.

## Create a notification
<!-- en/notification/create?entityClass=Chill%5CPersonBundle%5CEntity%5CAccompanyingPeriod&entityId=2705-->

![Create a notification](user/img/notification_parcours.png)

Notifications can be sent from several places in the software. A notification consists of a subject (such as an email), one or more recipients, a message and the information from which the notification is sent. For example, when sending a notification as part of a course, the general course information is also copied.

It is possible to send a notification:

- from the summary page of a support trajectory
- from an activity/exchange

Notifications sent, for example, from a support trajectory, are listed in the trajectory summary.

<TODO: Are there any other places where notifications are used?  -->

In addition, there are notifications that are automatically sent when certain actions are taken.


## Discuss in a notification
<!-- en/notification/{notification_id}/show -->

![Discussion in a notification](user/img/en_notification_126_show.png)

When a notification is received, it is possible to start a discussion with the recipient in the notification page. This allows messages to be left between workers, as in an online chat system.

In the list of notifications, when you click on a notification, you can unfold the content of the notification and access the discussion with the "View associated comment thread" icon.